body {background-color: #FFD1E3;}
h1 {color :#9E005A ;
	font-family: consolas;
	font-size: 30px;
	text-align: center;
	background-color: white;
	border-style: solid;
	border-width: 5px;
	border-radius: 15px;
	border-color: black;
	margin-left: 30%;
	margin-right: 30%;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 10px;
	box-shadow: 5px 5px 5px white(10, 72, 39);}

p {color: #510459 ;
   font-family: arial; 
   font-size: 20px; 
   text-align: justify;}

ul,ol  {color: #9E005A;
	font-family: arial;
	font-size: 20px;}

img {
	width: 50%;
	border-width: 17px;
	border-color:black;
    border-radius: 10% 10% 10% 10%;}

strong {color: #9E005A;
        font-size : 20px;}

li {color: #9E005A ;
    font-size : 20px;}

a {color: #9E005A;
   text-decoration: none;
   font-size: 45;}

a:hover {background-color: white;
         color: #F589B8;}